@charset "utf-8";
/* CSS Document */

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
ol,ul {list-style:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}

/* Fonts */
body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;}
th {font-style:normal;font-weight:normal;text-align:left;}
code {font-family:monospace;*font-size:108%;line-height:100%;}
input, textarea, select, option, optgroup {font-family:arial,helvetica,clean,sans-serif;font-size:inherit;font-weight:inherit;font-style:inherit;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}

em {font-style:italic;font-weight:normal;}
strong {font-style:normal;font-weight:bold;}

blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

body {
	background:#fff;
	color:#2d2e30;
	font-size:15px;
}

h1, h2 {
	text-transform:uppercase;
	font-size:15px;
	font-weight:bold;
	margin:30px 0;
}
.small h1, .small h2 {
	margin:30px 0 15px;
}
.small h2 {
	font-size:14px;
	margin:15px 0 5px;
}

a {
	color:#2d2e30;
	text-decoration:underline;
}
a:hover {
	color:#dfc484;
}

ol {
	list-style:decimal;
	overflow:hidden;
}
ol li {
	padding-left:5px;
	margin:0 0 15px 20px;
}

table {
	margin-bottom:15px;
}

.wrap_all {
	width:940px;
	margin:0 auto;
}

header,
section,
footer {
	width:100%;
	overflow:hidden;	
}

header {
	margin:50px 0 25px;
	font-size:14px;
}

a#logo {
	background:url(img/juna-atelier-logo.png) 0 0 no-repeat;
	width:301px;
	height:79px;
	display:block;
	float:left;
	margin-left:20px;
}

.address {
	margin-left:750px;
	color:#2d2e30;
	line-height:115%;
	text-shadow:0px 1px 1px rgba(0, 0, 0, 0.3);
}
.address .tel {
	padding-top:10px;
	font-weight:bold;
}

/* Main Contents */
.main-content.teaser, .main-content.text {
	height:559px;
	width:auto;
}
.main-content.text {
	padding:0 45px;
}
.main-content.text img {
	float:left;
	margin:-30px 50px 0 -45px;
}
.main-content.text.noheading img {
	float:left;
	margin:0 50px 0 -45px;
}
.main-content.text p {
	margin-bottom:20px;
}
.main-content.text.small {
	font-size:12px;
}

.small {
	font-size:14px;
}

p.tiny {
	font-size:10px;
}

.main-content.text.small table {
	width:465px;
}
table td {
	width:50%;
	padding-bottom:2px;
}

.team-grid {
	display:block;
	float:left;
	text-align:center;
	width:140px;
	margin-right:20px;
}
.team-grid.last {
	margin-right:0;
}
.main-content .team-grid img {
	margin:0;
	float:none;
}
.team-grid p {
	font-size:12px;
	margin-top:10px;
}

/* Gallery */
.portfolio li {
	float:left;
	margin:15px 73px 30px 0;
}
.portfolio li:nth-child(4n) {
	margin-right:0;
}

.magnifier {
	opacity:1;
	position:relative;
	height:auto;
	display:block;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.magnifier:hover {
	opacity:0.7;
}
.magnifier:after {
	content:'';
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	opacity:0;
	left:0;
	top:0;
	background:url('img/magnifier.png') center center no-repeat #000000;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.magnifier:hover:after {
	opacity:0.6;
}

/* Navi */
.navi ul {
	background:linear-gradient(to bottom, #444 0%,#111 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#111',GradientType=0 ); /* IE6-9 */
	height:70px;
}
.navi ul li {
	display:block;
	float:left;
	width:156px;
	border-right:1px solid #666;
}
.navi ul li:last-child {
	width:155px;
	border:none;
}
.navi ul li a {
	display:block;
	width:100%;
	height:70px;
	line-height:70px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	font-size:12px;	
	color:#fff;
}
.navi ul li a:hover {
	color:#aaa;
}
.navi ul li.active a {
	background:linear-gradient(to bottom, #111 0%,#444 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#111', endColorstr='#444',GradientType=0 ); /* IE6-9 */
	color:#aaa;
}

/* Footer */
footer {
	background:url(img/box-shadow.jpg) 0 0 no-repeat;
	padding:140px 0 25px;
	color:#a0a6aa;
	font-size:10px;
}
footer p {
	text-align:right;
	padding:10px 5px 0 0;
}
footer a {
	color:#a0a6aa;
}

.facebook {
	width:40px;
	height:40px;
	background:url(img/facebook-icon.png) 0 0 no-repeat;
	display:block;
	float:left;
}
.instagram {
		width:40px;
		height:40px;
		background:url(img/instagram.png) 0 0 no-repeat;
		display:block;
		float:left;
}
/*.facebook:hover {
	background:url(img/facebook-icon-on.png);
}
*/
/* Responsive */
@media only screen and (max-width: 940px) {
		.wrap_all {
			width:100%;	
		}
		
		header {
			margin:20px 0 10px;	
		}
		
		a#logo {
			margin:0 auto;
			float:none;
		}
		
		.address {
			margin:0 auto;
			text-align:center;
			padding:15px 0;
		}
		
		.main-content.teaser, .main-content.text {
			height:auto;
		}
		.main-content.text {
			margin-bottom:15px;
		}
		
		.teaser img {
			max-width:100%;
			height:auto;
		}
		
		.main-content.text img, .main-content.text.noheading img {
			float:none;
			width:100%;
			margin:0 auto;
		}
		.main-content.text.noheading img {
			margin-bottom:20px;
		}
		
		.main-content.text.small table {
			width:100%;
		}
		table td {
			width:100%;
			float:none;
			display:block;
		}
		
		.navi ul {
			height:auto;
		}
		.navi ul li {
			width:calc(50% - 1px);
			border-bottom:solid 1px #666;
		}
		.navi ul li:last-child {
			width:50%;
			border-bottom:solid 1px #666;
		}
		.navi ul li a {
			background:linear-gradient(to bottom, #111 0%,#444 100%);
		}
		
		footer {
			background-position:50% -30%;
			padding-top:85px;
		}
		footer p {
			width:auto;
			margin:15px 0;
			text-align:center;
		}
		
		.facebook {
			float:none;
			margin:0 auto;	
		}
}